1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 10 in debian etch

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by moty66, Mar 20, 2011.

  1. moty66

    moty66 Guest

    0
     
    Hello

    I have debian ver 4 on Linux myhost 2.6.24-etchnhalf.1-amd64 #1 SMP Thu Feb 25 07:53:27 UTC 2010 x86_64 GNU/Linux.

    The current version of plesk on this server is 9.5.4, is it safe to upgrade it to ver 10 ? do I have to dist-upgrade before ?

    I tried to upgrade plesk 2 months ago, but I hade problem with ruby and it broke my plesk installation, is this problem fixed ?

    Regards
    M.
     
  2. moty66

    moty66 Guest

    0
     
    here is the log file of the upgrade

     
  3. moty66

    moty66 Guest

    0
     
    forum max char reached ? mmmm
     
  4. moty66

    moty66 Guest

    0
     
    Last code to paste
     
Loading...